/*-------------------------
= DEFAULT
------------------------- */ 
a,
h1,
h2,
h3,
h4,
h5,
blockquote:before,
#nav.mediamenu-2 > ul > li > a,
li.no_link span,
#subnav .submenu a,
#search .searchbox_submit,
#koppelbox-home .date
 #recent .date,
#events #events_list .date,
ul > li > a,
#events ul > li > a,
#nav > ul > li > a, #content .koppelbox ul li a,
.module_simloket .column .module_simloket.product h2,
.alphabetical span, .alphabetical a:hover,
.module_solr.searchbox_advanced form fieldset.simple, 
.module_solr.searchbox_advanced form fieldset.simple input, 
.module_solr.searchbox_advanced form fieldset.simple select,
#mediumnaam,
.dynamic-block .linked_items .tussenkop,
#footer a.knop, .expired,
.intro table caption,
.module_simloket.product_page ul li h2 a {
    color: #000;
}

#subnav > ul > li.active > a,
#subnav > ul > li > a,
#search .searchbox_submit {
    color: #fff;
}

a.knop,
#splashcontent .part .knop,
#subnav .active .submenu, #subnav.has-menu2 .submenu,
#tabs > li.active > h2.bg_2, #tabs > li > h2.bg_2:hover,
#tabs > li.active h2.bg_2:hover,
#kluis-login.active {
    background-color: #333;   
}

a.knop1,
a.knop2{
    background-color: #000;
}

a.home-link, .toggle-nav,
#afbeeldingen-caroussel .titel_overlay a, #textuele-caroussel .titel_overlay a,
.medium-1 #nav.mediamenu-2.bg_1 .medium-1.active_medium > a,
.medium-2 #nav.mediamenu-2.bg_1 .medium-2.active_medium > a,
.medium-3 #nav.mediamenu-2.bg_1 .medium-3.active_medium > a,
#search .searchbox_submit {
    background-color: #000;
}

#subnav .submenu .active a:after, #subnav .submenu a:hover:after,
.tab-index a:hover:after, .ui-tabs-active a:after {
    border-left-color: #333;
}
.intro table th,
#personengids_submit,
#tabs .tab-index a:hover, #tabs .ui-tabs-active a,
li.item-menu-meer > ul {
    background-color: #333;
}

.intro table td, .text table td, .wysiwyg table td, .intro table th, .text table th, .wysiwyg table th {
    border: 1px solid #333;
}


#back-top span,
#kluis-login a.knop {
    border: 2px solid #fff;
    background-color: #333;
}

#back-top a {
    background: #000;
    color: #fff;
}

#back-top a:hover,
#subnav .submenu .active a {
    color: #fff;
}

blockquote,
.aside .wysiwyg h2,
#koppelbox_wrapper li.no_link,
#textuele-caroussel-wrapper > h2,
#textuele-caroussel-wrapper #carrousel_controls a.activeSlide,
#tabs, .homepage .module, .aside .wysiwyg, .banner .image_wrapper img, #subnav, img.picperpage, #afbeeldingen-caroussel-wrapper, #textuele-caroussel-wrapper, #koppelbox_wrapper {
    border-color: #333;
}


#tabs > li.active > h2:before,
#tabs > li > h2:hover:before {
    border-left-color: #333 !important;
}

blockquote {
    background-color: #fff;
}

ul > li > a, 
#textuele-caroussel a, 
.dynamic-block a,
.box ul > li > a,
.meer,
#subnav > ul > li.hasitems.active > a,
.ui-tabs-active a,
#subnav .submenu .active a {
    text-decoration: underline;
}

/*-------------------------
= BG COLOR
------------------------- */  
.bg_1,
.bg_1 .letter_box,
.bg_1.banner .intro,
.bg_1.banner .title,
.bg_1 .tab-index a,
.subsite #subnav.bg_1 > ul > .active > a,
.subsite #subnav.bg_1 > ul > li > a:hover {
    background-color: #000;
}

.bg_2,
.bg_2 .letter_box,
.bg_2.banner .intro,
.bg_2.banner .title,
.bg_2 .tab-index a,
.subsite #subnav.bg_2 > ul > .active > a,
.subsite #subnav.bg_2 > ul > li > a:hover,
.mainmenu li.item-menu-meer > ul {
    background-color: #333;
}

.bg_3,
.bg_3 .letter_box,
.bg_3.banner .intro,
.bg_3.banner .title,
.bg_3 .tab-index a {
    background-color: #333;
}

.bg_6,
.bg_6 .letter_box {
    background-color: #000;
}

.bg_7,
.bg_7 .letter_box {
    background-color: #fff;
}

.bg_8,
.bg_8 .letter_box {
    background-color: #eee;
}

/*-------------------------
= TEXT COLOR
------------------------- */  
.text_1,
.bg_1.banner > ul > li > div > a:hover > .title,
.bg_1 .tab-content h2 {
    color: #000;
}

.text_2,
.bg_2.banner > ul > li > div > a:hover > .title,
.bg_2 .tab-content h2 {
    color: #333;
}

.text_3,
.bg_3.banner > ul > li > div > a:hover > .title,
.bg_3 .tab-content h2 {
    color: #333;
}

.text_6,
.text_6 * {
    color: #000;
}

.text_7,
.text_7 * {
    color: #fff;
}

.text_8,
.text_8 * {
    color: #eee;
}

/*-------------------------
= BORDER COLOR
------------------------- */  
.border_1 {
    border-color: #000;
}

.border_2 {
    border-color: #999;
}

.border_3 {
    border-color: #333;
}

.border_6 {
    border-color: #000;
}

.border_7 {
    border-color: #fff;
}

.border_8 {
    border-color: #eee;
}

#subnav.bg_1 .submenu .active a:after,
#subnav.bg_1 .submenu a:hover:after,
#subnav.bg_2 .submenu .active a:after,
#subnav.bg_2 .submenu a:hover:after,
#subnav.bg_3 .submenu .active a:after,
#subnav.bg_3 .submenu a:hover:after {
    border-left-color: #333;
}

/*-------------------------
= HOVER COLOR
------------------------- */  
#nav.hover_1 a:hover,
#nav.hover_1 > ul > li.active > a,
#nav.hover_1 .nav-content .no_link span,
#nav.hover_1 .nav-content .wysiwyg h2 {
    color: #000;
}

#nav.hover_2 a:hover,
#nav.hover_2 > ul > li.active > a,
#nav.hover_2 .nav-content .no_link span,
#nav.hover_2 .nav-content .wysiwyg h2 {
    color: #999;
}

#nav.hover_3 a:hover,
#nav.hover_3 > ul > li.active > a,
#nav.hover_3 .nav-content .no_link span,
#nav.hover_3 .nav-content .wysiwyg h2 {
    color: #333>;
}

#nav.hover_6 a:hover,
#nav.hover_6 > ul > li.active > a {
    color: #000;
}

#nav.hover_7 a:hover,
#nav.hover_7 > ul > li.active > a {
    color: #fff;
}

#nav.hover_8 a:hover,
#nav.hover_8 > ul > li.active > a {
    color: #eee;
}


/*-------------------------
= OVERLAY
------------------------- */  
.overlay_10 {
    background-image: url(../../images/overlay_10.png);
}

.overlay_20 {
    background-image: url(../../images/overlay_20.png);
}

.overlay_30 {
    background-image: url(../../images/overlay_30.png);
}

.header_two.overlay_1 {
    background-image: url(../../images/overlay_header_two.png);
    background-repeat: repeat-x;
}

/* Modules */
div#events_calendar_module .events_calendar td.current_day, 
div#events_calendar_module .legenda ul li.today, 
div#events_calendar_module .events_calendar th, 
div.module_evenementen.list_months ul li a.active, 
div#events_calendar_module .legenda ul li.scheduled_meetings, 
div#events_calendar_module .events_calendar td.selected_day a {
    background-color: #333;
}

/*-------------------------
= MODULES
------------------------- */
/* Afwezigheidsrooster */
.module_afwezigheidsrooster table.roster td {
    background-color: #333;
}

.module_afwezigheidsrooster.absentform form legend,
.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today,
div.module_afwezigheidsrooster ul.months li span.active_month {
    background-color: #333;
}

.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
}

/* Bri agenda */
.module_bri_agenda .date_navigation .selected_month,
.module_bri_agenda .events_calendar th,
.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .legenda ul li.today,
.module_bri_agenda.text_version > ul > li > h2 {
    background-color: #333;
}

.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .events_calendar td.has_event,
.module_bri_agenda  .legenda  .schedules ul li {
    border-color: #333;
}

/* Contact */
.module_contact form .submitbutton input {
    background-color: #333;
    border-color: #333;
}

/* CVDR */
.module_cvdr h2 {
    background-color: #333;
}

/* Digigids */
div.module_digigids .alphabet a,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption,
div.module_digigids.searchform form input[type=submit] {
    background-color: #333;
}

div.module_digigids.searchform form input[type=submit] {
    border-color: #333;
}

div.module_digigids .alphabet a:hover {
    background: #333;
}

/* Evenementen */
div.module_evenementen .others thead,
div.module_evenementen .agenda thead {
    background-color: #333;
}

div#events_calendar_module .events_calendar td.current_day,
div#events_calendar_module .legenda ul li.today,
div#events_calendar_module .events_calendar th,
div.module_evenementen.list_months ul li a.active,
div#events_calendar_module .legenda ul li.scheduled_meetings,
div#events_calendar_module .events_calendar td.selected_day a {
    background-color: #333;
}

div#events_calendar_module .events_calendar td.has_event,
div#events_calendar_module .events_calendar td.current_day {
    border-color: #333;
}

div#events_calendar_module .title a,
div#events_calendar_module .extra_title a {
    color: #333;
}

/* Forum */
div.module_forum .default_categories th,
div.module_forum .default th {
    background-color: #333;
}

.module_forum fieldset legend {
    background-color: #333;
}

.module_forum form .submit input {
    background-color: #333;
    border-color: #333;
}

/* Meldpunt */
.module_meldpunt form legend,
.module_meldpunt form input[type=submit] {
    background-color: #333;
}

.module_meldpunt form input[type=submit] {
    border-color: #333;
}

/* Nieuwsbrief */
.module_nieuwsbrief.default form input#loginsubmit,
.module_nieuwsbrief.register form input#submit,
.module_nieuwsbrief.password form input#submit,
.module_nieuwsbrief.profile form input#profile_submit {
    background-color: #333;
    border-color: #333;
}

/* Peiling */
.module_peiling .sendbutton input {
    background-color: #333;
    border-color: #333;
}

/* Personengids */
div.module_personengids #personengids_zoeken input[type="submit"] {
    border-color: #333;
    background-color: #333;
}

div.module_personengids.result table th {
    background-color: #333;
}

div.module_personengids.detail caption {
    background-color: #333;
}

/* Prikbord */
div.module_prikbord .postlink a {
    background-color: #333;
}

div.module_prikbord input[type="submit"] {
    background-color: #333;
    border-color: #333;
}

.module_prikbord.edit_mymessages form legend {
    background-color: #333;
}

/* Reserveringen */
.module_reserveringen .events_calendar th {
    background-color: #333;
}

.module_reserveringen form input[type="submit"],
div.module_reserveringen table.spamcontrole th,
.ui-datepicker-calendar th {
    background-color: #333;
}

.module_reserveringen .events_calendar td.current_day a,
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
    background-color: #333;
}

.module_reserveringen .events_calendar td.selected_day a {
    border-color: #333;
    color: #333;
}

div.inlog input[type="submit"],
form#reserveerform input[type="submit"],
.module_reserveringen form input[type="submit"] {
    border-color: #333;
}

table.events_calendar tr.selected_week td {
     background-color: #333;
}

/* SIMfaq */
.module_simfaq .search form input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
    border-color: #333;
}

.module_simfaq .search form fieldset legend,
.module_simfaq .faq_topics ul.main_topics li.selected > a,
.module_simfaq .search form div input[type="submit"],
.module_simfaq .faq_topics h2,
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"],
.module_simfaq .faq_topics ul.main_topics li > a:hover {
    background-color: #333;
}

.module_simfaq .faq_topics ul.main_topics li.faq_topic_selected > a,
.module_simfaq .faq_topics ul.topics li.faq_topic_selected > a {
    background-color: #333;
}

/* SIMkassa */
.order_overview a,
.order_product a,
.buttons a,
a.no_order_link {
    background: #333;
}

.buttons input {
    background: #333;
}

.module_simkassa form.simkassa_form table th {
    background: #333;
}

.module_simkassa form.simkassa_form table tfoot td {
    background: #333;
}

/* SIMloket */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit {
    background-color: #333;
}

.simloket_zoekbox_container,
.alphabetical,
.simloket_zoekbox_container form input.submit {
    border-color: #333;
}

ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
    background-color: #333;
}

ul#simloket_tabs li a,
.alphabetical a:hover {
    background-color: <?php echo $aTemplate['color'][4]; ?>;
}

/* Solr */
.module_solr .row.submit input,
.module_solr .row.advancedsubmit input,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #333;
    border-color: #333;
}

.ui-datepicker-calendar th {
    background-color: #333;
}

.module_solr.searchbox_advanced form fieldset.simple, 
.module_solr.searchbox_advanced form fieldset.simple input, 
.module_solr.searchbox_advanced form fieldset.simple select {
    color: #434343;
}

/* Jarig */
.module_jarig h2 {
    border-bottom-color: #333;
}

/* Telefoonlijst */
div.module_telefoonlijst th {
    background-color: #333;
}

/* Trouwagenda */
.events_calendar th,
.events_calendar tr.calendar_navigation th {
    background-color: #333;
}

#events_calendar .events_calendar td.current_day,
.module_trouwagenda form .submit input {
    background-color: #333;
    border-color: #333;
}

#events_calendar .events_calendar td.selected_day {
    border-color: #333;
}

.module_trouwagenda form legend {
    background-color: #333;
}

/* Vacatures */
div.modulecontent form input[type="submit"] {
    border-color: #333;
    background-color: #333;
}

div.modulecontent form legend {
    background-color: #333;
}

/* Vakantierooster */
.module_vakantierooster.form form legend {
    background-color: #333;
}

.module_vakantierooster.form form#vakantierooster .submit input {
    background-color: #333;
    border-color: #333;
}

.module_vakantierooster table.vk_rooster_tabel .dark {
    background-color: #333;
}

.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #333;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
}

.module_vakantierooster table.vk_rooster_tabel .light {
    background-color: #333;
}

/* Zoekmachine */
div.module_zoekmachine ul.search_results li,
div.module_zoekmachine ul.items li {
    border-color: #333;
}

div.module_zoekmachine ul.search_results li h2 {
    background-color: #333;
}

.module_zoekmachine form .submit input {
    background-color: #333;
    border-color: #333;
}

.ui-datepicker-calendar th {
    background-color: #333;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
    background-color: #333;
}

/* Splashpage carrousel */
#afbeeldingen-caroussel-wrapper.splash #carrousel_pager a,
#afbeeldingen-caroussel-wrapper.splash #carrousel_controls a.btn_stopstart_carrousel {
    background: #3E3E3E;
}

#afbeeldingen-caroussel-wrapper.splash #carrousel_pager a.activeSlide,
#afbeeldingen-caroussel-wrapper.splash #carrousel_controls a:hover {
    background: #000;
}

#nav > ul.splash_menu > li > a, #nav > ul.splash_menu > li > button {
    background: #000;
}


/*-------------------------
= SIMFORM
------------------------- */
#formcontent h1 {
    color: #000;
}
#formcontent #button__previous,
#formcontent #button__complete,
#formcontent #button__previous,
#formcontent #button__next,
#formcontent #button__handle {
    background-color: #000;
    border-color: #000;
}
.progress-bar .progress-percentage {
    background-color: #000;
}
#formcontent .formsummary caption,
#formcontent fieldset legend {
    color: #000;
}
ul.errors {
    background-color: #efefef;
    color: #000;
    text-decoration: underline;
}